{
  "src": "concert-music/Centenary_Fanfare.mp3",
  "metadata": {
    "title": "Centenary Fanfare",
    "subtitle": "Commissioned Works",
    "extra": "Elder Conservatorium Wind Orchestra",
    "artwork": "nathan-cummins-centenary-fanfare-1.jpg"
  },
  "autoQueue": {
    "order": 9
  },
  "card": {
    "image": {
      "src": "nathan-cummins-centenary-fanfare-1.jpg",
      "alt": "The Elder Conservatorium Wind Orchestra performing Centenary Fanfare."
    },
    "text": {
      "primary": "Centenary Fanfare",
      "secondary": "Commissioned Works (Wind Ensemble)"
    }
  }
}
